## fonts-eeyek 1.0

=== debian/changelog ===
fonts-eeyek (1.0-5) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Set maintainer to Debian Fonts Task Force.
    + Removed Muneeb Shaikh from Uploaders. Thanks for your work!
    + Updated Standards-Version to 4.5.0
    + Added 'Rules-Requires-Root' field.
    + Switched to debhelper-compat.
  * Added debian/gitlab-ci.yml.

 -- Kartik Mistry <kartik@debian.org>  Thu, 16 Apr 2020 18:12:33 +0530

fonts-eeyek (1.0-4) unstable; urgency=medium

  * debian/control:
    + Declare compliance with debian policy 3.9.6.
    + Switch to secure URL for Vcs-* fields.
    + Use cgit front end for Vcs-Browser.
    + Mark package compliance with Debian policy 3.9.8.
    + Change my email address in uploaders field.
  * Remove dummy watch file to avoid uscan errors
  * Add lintian-overrides for missing watch file.
  * debian/copyright:
    + Use secure https url for Format field in copyright
  * Bump version dependency on debhelper to 9
  * Add lintian-override for having no doc-base reigistration.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 30 Jul 2016 21:58:46 +0530

fonts-eeyek (1.0-3) unstable; urgency=low

  * Added myself as uploader.
  * Bumped Standards-Version to 3.9.4.
  * Use canonical anonscm.d.o URI's for Vcs-* field.
  * Marked the package as multi-arch foreign.
  * Removed unwanted dh-make comments.
  * Remove ./ prefix from paths in debian/install.
  * Added myself to the copyright holders for debian folder.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 15 Jun 2013 23:56:58 +0530

fonts-eeyek (1.0-2) unstable; urgency=low

  * Updated installation path to
    '/usr/share/fonts/truetype/eeyek/'
  * debian/preinst
    + Added preinst to handle upgradation from old version
  * Fixed bug of test file installtion.
  * debian/control:
    + Updated Standards-Version to 3.9.3
  * debian/copyright:
    + Updated to copyright-format 1.0

 -- Muneeb Shaikh <iammuneeb@gmail.com>  Mon, 27 Feb 2012 20:07:10 +0530

fonts-eeyek (1.0-1) unstable; urgency=low

  * Initial release (Closes: #628045)

 -- Muneeb Shaikh <iammuneeb@gmail.com>  Mon, 06 Feb 2012 22:49:45 +0530
