## fonts-eeyek 2.000

=== debian/changelog ===
fonts-eeyek (2.000-1) unstable; urgency=low

  * Team upload.
  * New upstream release (Closes: #958317)
  * debian/control:
    + Updated Homepage.
    + Updated Standards-Version to 4.6.1
    + Build-Depends: fontmake
  * debian/copyright:
    + Added SIL license.
    + Updated copyright information.
  * Added debian/watch.
  * Removed unused Lintian overrides and tests.
  * Added upstream metadata file.

 -- Kartik Mistry <kartik@debian.org>  Mon, 19 Sep 2022 23:14:37 +0530
