=== debian/control ===
Source: fonts-eeyek
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <vasudev@copyninja.info>
Build-Depends: debhelper-compat (= 13), fontmake
Standards-Version: 4.6.1
Homepage: https://github.com/silnrsi/font-eeyek
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-eeyek.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-eeyek
Rules-Requires-Root: no

Package: fonts-eeyek
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Eeyek TrueType font for Meetei Mayek script
 Eeyek TrueType is font for Meetei Mayek script which was used to write
 Manipuri till the 18th century.
