=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,9 @@
 	dh $@
 
 override_dh_install:
-	chmod -x *.ttf
+	fontmake -u source/Eeyek-Regular.ufo
 	dh_install
+
+override_dh_clean:
+	rm -rf master_ttf master_otf
+	dh_clean
